/* Fonts CSS */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

/* Fonts CSS */


/* Color Variable */

:root {
    --primary: ;
    --secondary: #;
    --pure: #ffffff;
    --smoke: ;
}


/* Color Variable */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
    line-height: 1;
}

p {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

li {
    display: inline-block;
}

a,
a:hover {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}


/* Default Font Size */

html {
    font-size: 62.5%;
}


/* Default Font Size */


/* Main Style */

.container {
    max-width: 1240px;
}


/*-----------------------------top_back-----------------------------*/

.backToTop {
    width: 5rem;
    height: 5rem;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    line-height: 3;
    position: fixed;
    bottom: 5rem;
    right: 5rem;
    background-image: linear-gradient(45deg, #080809, #2d365e);
    cursor: pointer;
    display: none;
    z-index: 99;
}

.backToTop:hover {
    background: #f22613;
}


/*-----------------------------top_back-----------------------------*/

.custom_btn {
    background: #7f0000;
    clip-path: polygon(15% 0, 100% 0, 85% 100%, 0 100%);
    font-family: "Poppins", sans-serif;
    padding: 1.5rem 6.5rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    font-size: 1.6rem;
    transition: 0.5s;
}

a.custom_btn:hover {
    color: #f00;
}

/*======================= new page style by hulk ============================*/
header.header_area {
    background: #0a0911;
    padding: 1rem 0rem;
}

.nabbar {

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.call_item a {
    font-size: 1.6rem;
    color: #fff;
    font-weight: 600;
}

.brand_logo {
    width: 28.2rem;
}

.location_item p {
    font-size: 1.6rem;
    color: #fff;
    font-weight: 600;
}

.call_item a span,
.location_item p span {
    font-size: 2rem;
    margin-right: 1rem;
}


.box_item {
    position: relative;
    height: calc(100vh - 170px)
}

.box_item_gallery::after {
    content: "";
    position: absolute;
    top: 0rem;
    left: 0rem;
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, #000000 1.93%, #000000 1.94%, rgba(0, 0, 0, 0) 82.09%);
    z-index: 1;
}

.box_item_container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    height: 100%;

}

.box_item_gallery {
    position: relative;
    height: 100%;
}

.box_item_img {
    overflow: hidden;
    height: 100%;
}

.box_item_img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: 1.5s ease-in-out;
}

.box_item_gallery:hover img {
    transform: scale(1.2);
}

.gallery_box_content {
    position: absolute;
    bottom: 3.8rem;
    left: 21%;
    transform: translateX(-6%);
    z-index: 3;
}

.gallery_box_content h2 {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.gallery_box_content h5 {
    font-weight: 300;
    font-size: 1.6rem;
    letter-spacing: .5rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    margin-left: .2rem;
}

.copyright_sec {
    padding: 2.5rem 0rem;
    background: #000;
}

.copyright_sec p span {
    font-weight: 600;
    font-size: 12px;
    line-height: 1;
    color: #fff;
}

.copyright_sec :where(p, a, ) {
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    color: #fff;
}






/*======================= new page style by hulk end ============================*/